[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.OnChange

OnChange - event handler for a change to the menu

## Declaration

Source position: menus.pp line 338

`protected property TMenu.OnChange: TMenuChangeEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .